<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.database.cloudExplorer.CloudDataSourceProvider com.intellij.database.cloudExplorer.DataSourceProvider createDataSourceProvider(com.intellij.database.cloudExplorer.CloudConnectionData, kotlinx.coroutines.CoroutineScope, java.util.function.Consumer&lt;java.lang.Exception&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.cloudExplorer.DataSourceProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.cloudExplorer.CloudConnectionDataStorage">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.cloudExplorer.CloudConnectionData">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.cloudExplorer.CloudDataSourceProvider.Companion com.intellij.database.cloudExplorer.DataSourceProvider createDataSourceProvider(com.intellij.database.cloudExplorer.CloudConnectionData, kotlinx.coroutines.CoroutineScope, kotlin.jvm.functions.Function1&lt;? super java.lang.Exception,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.cloudExplorer.CloudDataSourceProviderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.cloudExplorer.CloudDataSourceProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.cloudExplorer.CloudDataSourceProviderException">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.cloudExplorer.CloudDataSourceProvider com.intellij.database.cloudExplorer.DataSourceProvider createDataSourceProvider(com.intellij.database.cloudExplorer.CloudConnectionData, kotlinx.coroutines.CoroutineScope, kotlin.jvm.functions.Function1&lt;? super java.lang.Exception,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.cloudExplorer.DataSourceProvider boolean hasNewDataSources()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.cloudExplorer.CloudConnectionUI">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.cloudExplorer.CloudDataSourceProvider javax.swing.Icon getIcon()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.cloudExplorer.CloudConnectionData javax.swing.Icon getIcon()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.cloudExplorer.CloudDataSourceProvider.Companion com.intellij.database.cloudExplorer.DataSourceProvider createDataSourceProvider(com.intellij.database.cloudExplorer.CloudConnectionData, kotlinx.coroutines.CoroutineScope, java.util.function.Consumer&lt;java.lang.Exception&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
</root>
